Subject: [Shop-talk] Ford Explorer Brake Line Repair

From: Jim Stone <[email-masked]>
Date: Sun, 5 Aug 2012 17:05:33 -0500 FILETIME=[6FD9D160:01CD7356]

I am currently 'borrowing' a cousin's vacation house.  The cousin, who is
extremely generous with the house, leaves his 2004 Explorer here for his
guests to use.  Unfortunately, the brakes went out while we were driving it
today and a little inspection revealed that the right front brake hose has
split.  I only have limited tools here and no way to put the car on jack
stands or ramps, but it looks like a very simple repair to me requiring only a
socket wrench and one open end, followed by a bleed.  Has anyone here ever
done it?  I could certainly have the car towed to a mechanic, but doing it
myself would give us the car to use while we are vacationing and be a nice way
to say 'thanks'.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive